.block-big-teaser-info-box .row-big-teaser-info-box {
}

.block-big-teaser-info-box .col-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-left: calc((100vw - (calc(1304px + var(--gap)))) / 2);
}

.block-big-teaser-info-box .col-content .content-wrapper {
  width: 70%;
}

.block-big-teaser-info-box .col-content .category {
  font-size: 1.125rem;
  font-weight: var(--font-weight-light);
  color: var(--color-primary);
  line-height: 1.875rem;
}

.block-big-teaser-info-box .col-content .headline:after {
  margin-bottom: 4.667rem;
}

.block-big-teaser-info-box .col-md-6.col-image {
  padding: 0;
}

.block-big-teaser-info-box .image-wrapper {
  overflow: hidden;
}

.block-big-teaser-info-box .image-wrapper img {
  width: 100%;
  height: auto;
  max-height: 45rem;
  display: block;
  transition: transform 0.5s ease;
  object-fit: cover;
}
.block-big-teaser-info-box .image-wrapper:hover img {
  transform: scale(1.05);
}

/* Responsive */
@media only screen and (max-width: 1400px) {
  .block-big-teaser-info-box .col-content {
    padding-left: calc((100vw - (calc(1140px + var(--gap)))) / 2);
  }
}

@media only screen and (max-width: 1200px) {
  .block-big-teaser-info-box .col-content {
    padding-left: calc((100vw - (calc(960px + var(--gap))) + 2rem) / 2);
  }
  .block-big-teaser-info-box .col-content .content-wrapper {
    width: 90%;
  }
}

@media only screen and (max-width: 991px) {
  .block-big-teaser-info-box .col-content {
    padding-left: calc((100vw - (calc(720px + var(--gap)))) / 2);
  }
  .block-big-teaser-info-box .col-content .content-wrapper {
    width: 100%;
  }
}

@media only screen and (max-width: 767px) {
  .block-big-teaser-info-box .col-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 3.667rem 2.133rem 2.667rem 2.133rem;
  }
  .block-big-teaser-info-box .col-content .category {
    margin-bottom: 0.667rem;
  }
  .block-big-teaser-info-box .col-content .headline:after {
    margin-bottom: 0.667rem;
  }
  .block-big-teaser-info-box .image-wrapper img {
    max-height: 24rem;
  }
}
